leven

> Measure the difference between two strings
> One of the fastest JS implementations of the Levenshtein distance algorithm

# Install

$ npm install leven

# Usage

const leven = require('leven');
leven('cat', 'cow');
//=> 2

# Benchmark

$ npm run bench
165,926 op/s » leven
164,398 op/s » talisman
1,044 op/s » levenshtein-edit-distance
628 op/s » fast-levenshtein
497 op/s » levenshtein-component
195 op/s » ld
190 op/s » levenshtein
168 op/s » levdist
10 op/s » natural

# Related

- leven-cli - CLI for this module

# License

MIT © Sindre Sorhus